
/* -- Begin grids
------------------------------------------------------------- */
/* -- Use this wrapper if you want to divide your columns -- */
.divide-bottom {
  margin-bottom:1em; }

/* -- Use this wrapper if you want to block-out a column with padding 
Taken from http://csswizardry.com/2011/10/the-island-object/) -- */
.island {
  padding: 1.5em;
  background-color: #ececec; }
  .island :last-child {
    margin-bottom: 0; }

/* -- Setup grids with base class -- */
.grid-wrap {
  margin-left: -3em;
  overflow: hidden;
  clear: both; }

.grid-col {
  float: left;
  padding-left: 3em;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.large-gutter {
  margin-left: -6em; }
  .large-gutter .grid-col {
    padding-left: 6em; }

.half-gutter {
  margin-left: -1.5em; }
  .half-gutter .grid-col {
    padding-left: 1.5em; }

.no-gutter {
  margin-left: 0; }
  .no-gutter .grid-col {
    padding-left: 0; }

.reset-gutter {
  margin-left: -3em; }
  .reset-gutter .grid-col {
    padding-left: 3em; }

ul.grid-wrap,
ol.grid-wrap {
  padding-left: 0;
  list-style: none; }

li.grid-col {
  margin-left: 0;
  margin-bottom: 0; }

.col-full,
.col-set-full .grid-col {
  width: 100%; }

.col-one-half,
.col-set-one-half .grid-col {
  width: 50%; }

.col-one-third,
.col-set-one-third .grid-col {
  width: 33.333%; }

.col-one-quarter,
.col-set-one-quarter .grid-col {
  width: 25%; }

.col-two-thirds {
  width: 66.666%; }

.col-three-quarters {
  width: 75%; }

/* -- Breakpoint (.bp1)
------------------------------------------------------------- */
@media only screen and (min-width: 30em) {
  .bp1-col-full,
  .bp1-col-set-full .grid-col {
    width: 100%; }

  .bp1-col-one-half,
  .bp1-col-set-one-half .grid-col {
    width: 50%; }

  .bp1-col-one-third,
  .bp1-col-set-one-third .grid-col {
    width: 33.333%; }

  .bp1-col-one-quarter,
  .bp1-col-set-one-quarter .grid-col {
    width: 25%; }

  .bp1-col-two-thirds {
    width: 66.666%; }

  .bp1-col-three-quarters {
    width: 75%; } }
/* -- Breakpoint 2 (.bp2)
------------------------------------------------------------- */
@media only screen and (min-width: 48em) {
  .bp2-col-full,
  .bp2-col-set-full .grid-col {
    width: 100%; }

  .bp2-col-one-half,
  .bp2-col-set-one-half .grid-col {
    width: 50%; }

  .bp2-col-one-third,
  .bp2-col-set-one-third .grid-col {
    width: 33.333%; }

  .bp2-col-one-quarter,
  .bp2-col-set-one-quarter .grid-col {
    width: 25%; }

  .bp2-col-two-thirds {
    width: 66.666%; }

  .bp2-col-three-quarters {
    width: 75%; } }
/* -- Breakpoint 3 (.bp3)
------------------------------------------------------------- */
@media only screen and (min-width: 60em) {
  .bp3-col-full,
  .bp3-col-set-full .grid-col {
    width: 100%; }

  .bp3-col-one-half,
  .bp3-col-set-one-half .grid-col {
    width: 50%; }

  .bp3-col-one-third,
  .bp3-col-set-one-third .grid-col {
    width: 33.333%; }

  .bp3-col-one-quarter,
  .bp3-col-set-one-quarter .grid-col {
    width: 25%; }

  .bp3-col-two-thirds {
    width: 66.666%; }

  .bp3-col-three-quarters {
    width: 75%; } }
	
	
	
/************************************************************************************
COLUMN
*************************************************************************************/
.logo_area .col {
	float: left;
	margin-left: 1.5%;
	margin-bottom: 30px;
}
.col {
	float: left;
	margin-left: 3.2%;
	margin-bottom: 30px;
}
.logo_area .col {
	background: #f1f0f0;
	text-align:center;
}
.fullwidth .col {
	float: none;
	margin-left: 0;
}
/* grid4 col */
.grid4 .col {
	width: 22.6%;
}
/* grid3 col */
.grid3 .col {
	width: 31.2%;
}
/* grid2 col */
.grid2 .col {
	width: 48.4%;
}
.grid2.logo_area .col {
	width: 49.2%;
}
/* clear col */
.grid4 .col:nth-of-type(4n+1),
.grid3 .col:nth-of-type(3n+1),
.grid2 .col:nth-of-type(2n+1) {
	margin-left: 0;
	clear: left;
}


.content_img .col{margin-left:1.5%; width:32.2%; margin-bottom:0px;}
.testimonials .col{margin-left:1.5%; width:32.2%; margin-bottom:0px;}
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/


/* reset cols to 3-column */
@media screen and (max-width: 740px) {
	/* grid4 */
	.grid4 .col {
		width: 31.2%;
	}
	.grid4 .col:nth-of-type(4n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 0;
		clear: left;
	}
	 .powered {
		float:none !important;
		width:100%;
		margin:0 auto !important;
	}
	/*.banner_title { font-size: 14px !important; padding: 5px 10px !important; }*/
}

/* reset cols to 2-column */
@media screen and (max-width: 600px) {
	
	.flexslider .slides img { width:100%;}
	/* grid4 */
	.grid4 .col {
		width: 48.4%;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}

	/* grid3 */
	.grid3 .col {
		width: 48.4%;
	}
	.grid3 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid3 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}
	 .powered {
		float:none !important;
		width:100%;
		margin:0 auto !important;
	}
	

	.banner_content h3 { font-size: 28px !important; }
    #pagewrap { padding:0 2%; }

/* reset cols to fullwidth */
@media screen and (max-width: 400px) {
	/* grid4 */
	.col {
		width: 100% !important;
		margin-left: 0 !important;
		clear: none !important;
	}
}
@media screen and (max-width:420px) { 
.searchbox {
width:125px !important; }

}

@media screen and (max-width: 1100px) {
	.blogbox.testimonial { display:inherit !important;}
	.testimonial .blog_img { 		width: 100% !important; 		max-height: none; 		}
	.testimonial .blog_img img { max-height:none !important;}
	.issue.inner_banner_slider { padding-top:0px !important;} 
	.mgmenu > li > a, .mgmenu > li > span {
	padding: 20px 0 0px 0px !important;
	margin: 0 2px 0 2px;
	}
 .free_visit_form label {
  width: 33% !important;
 }
 #gform_wrapper_2 {
  margin-top: 14px;
  overflow: hidden !important;
  padding: 12px 0 0;
 } 
 #gform_2 div.gform_footer.top_label {
  padding: 5px 0 0 !important;
 }
 .free_visit_form_txtbox {
  width: 19% !important;
 }
 .whole_wrapper {
	padding-top:0px !important;
 }
  .powered {
	float:none !important;
	width:100%;
	margin:0 auto !important;
}
.mgmenu > li > a, .mgmenu > li > span {
padding-left: 0px;
}
.mgmenu > li {
padding-right:5px !important;
}
}
@media screen and (max-width:320px) {


}

@media screen and (max-width: 800px) {
 .free_visit_form label {
  width: 28% !important;
 }
 .middle-one {
background:#d0332d;
}
 #gform_wrapper_2 {
  margin-top:0px !important;
  overflow: hidden !important;
  padding:0px 0 0 !important;
 } 
 #gform_2 div.gform_footer.top_label {
  padding:0 !important;
 }
 .free_visit_form_txtbox {
  width: 17% !important;
 }
 .free_visit_form_txtbox {
  margin-top:0px !important;
 }
 .free_visit_form_txtbox {
  margin-top:0px !important;
 }
 .free_visit_form_txtbox {
  background-color: #C1C1C1;
  border: medium none;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 500;
  margin-left: 4px;
  margin-top:0px !important;
  padding: 8px 5px;
  text-transform: uppercase;
  width: 10%;
 }
 .menu_area .page_wrapper {
padding: 0px !important;
}
.mgmenu > li > a, .mgmenu > li > span { color:#fff;}
.wrapper.grid3.content_img {
    margin-bottom: 40px;
}
.large-4 {
    width: 100% !important;
	margin-left: 0 !important;
}
.blogbox {
	background-color: #efefef;
	display: inline-flex !important;
	margin-bottom: 30px !important;
	width: 100% !important;
}
.page .center_logo { width:100%; height:auto; display: inherit; }
.page .blog-text { width:100% !important;}
.page .blog_img img {
width: 100%;
height: auto;
}
.page .blog_btn { width:100% !important;}
.blog_title {
width: 90%;
float: none;
padding-left: 5%;
font-size: 13px !important;
}
.product-item img {
    position: relative;
    width: 100%;
}
#help-section .help_txt_image { width:100% !important;}
#help-section .help_txt_description { width:100% !important;}
}








